<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework1</title>
</head>
<body>
    <p style="text-decoration: overline;">სასურველი ტექსტი1</p>
    <p style="text-decoration: line-through;">სასურველი ტექსტი2</p>
    <p style="text-decoration: underline;">სასურველი ტექსტი3</p>
</body>